Package Details: perl-spreadsheet-parseexcel 0.66-1

Git Clone URL: https://aur.archlinux.org/perl-spreadsheet-parseexcel.git (read-only, click to copy)
Package Base: perl-spreadsheet-parseexcel
Description: Read information from an Excel file.
Upstream URL: https://metacpan.org/release/Spreadsheet-ParseExcel
Licenses: GPL, PerlArtistic
Submitter: xduugu
Maintainer: mgd (morgenstern)
Last Packager: morgenstern
Votes: 23
Popularity: 0.48
First Submitted: 2008-10-02 20:43 (UTC)
Last Updated: 2024-01-14 02:11 (UTC)

Latest Comments

1 2 Next › Last »

morgenstern commented on 2024-01-14 02:11 (UTC)

@mgd thanks!

mgd commented on 2024-01-13 10:41 (UTC)

@morgenstern: added you as co maintainer

morgenstern commented on 2024-01-05 23:23 (UTC)

@mgd happy to co-maintain/take over this package if you do not have time to update it - cheers.

jelly commented on 2023-12-29 14:22 (UTC)

There is a critical CVE for this package, so if you use it in production update to 0.66 asap. https://github.com/advisories/GHSA-3c85-mx4x-435c

micwoj92 commented on 2021-07-24 15:33 (UTC)

Hello, could you update links to https?

<deleted-account> commented on 2015-02-22 13:15 (UTC)

I've disowned the package. You simply have to click "Adopt Package" on the right and you'll become the owner

mgd commented on 2015-02-22 12:14 (UTC)

I just adopted the package. Anything else I'd have to do to take over ownership ?

<deleted-account> commented on 2015-02-21 12:36 (UTC)

@mgd PKGBUILD updated, thank you! Are you interested in taking ownership of the package? Actually I'm no more an Arch user.

mgd commented on 2015-02-19 15:47 (UTC)

This package is quite old and the current version of the underlying CPAN package is 0.65. It can be updated by applying the following changes to PKGBUILD: 1. Changing to read pkgver='0.65' 2. The CPAN author changed so source needs to be adjusted as well: source=(http://search.cpan.org/CPAN/authors/id/D/DO/DOUGW/${_realname}-${pkgver}.tar.gz) 3. Obviously md5sums changed. Also addidng sha512sums seems useful. md5sums=('4b8857e3a391d86501c1b742b459ac9e') sha512sums=('a57be764a9781d1e219d1aab940a9b834d1ddf90ebb4966eaeba86afea3de03617fbdeda67d9bc2bedd8651cc3feafd46905021150bbcd68cbc7453865877637') After applying these changes it worked for me. Regards

cgirard commented on 2011-04-08 15:03 (UTC)

You've added perl-crypt-rc4 to the dependencies but this package is not available. I guess you'll need to package it.